body {  
font-family: Verdana, Arial, Helvetica, sans-serif;
background: #8C96F6 url(waves.gif);
background-repeat: repeat-x; 
}
.small {
	font-size: 9px;
}
#sidebar{
	background: #8C96F6 url(mask.gif);
	background-repeat: no-repeat;
	color: #003366;

}
#main{
position: absolute; 
left: 135px; 
top: 92px; 
width: 460px; 
height: 528px;
padding: 20px 20px 20px 20px;
background: #FFFFFF
}
#header{
color: #ffffff;
}
#listmenu ul {
margin: 0; 
padding: 0;
list-style-type: none;
} 
#listmenu li {
margin: 2px 0 0;
font-size: 12px;
text-decoration: none; /*lets remove the link underlines*/
} 

#listmenu a {
display: block;
width:120px;
padding: 2px 2px 2px 6px;
border: 1px solid;
border-color: #eeeeff #aaab9c #cccccc #eeeeff;
background: #9966ff;
color: #ffffff;
text-decoration: none; /*lets remove the link underlines*/
} 
#listmenu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}

#listmenu a:hover {
border: 1px solid #000000;
background: #9999cc;
border-color:  #cccccc #eeeeff #eeeeff #aaab9c;
color: #d9d9d9;
}